# translation of kfile_avi.po to Venda
# translation of kfile_avi.po to
# Copyright (C) 2002 Free Software Foundation, Inc.
# Fhatuwani Rambau <fhatuwani@translate.org.za>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_avi\n"
"POT-Creation-Date: 2002-12-08 03:06+0100\n"
"PO-Revision-Date: 2002-09-21 13:56SAST\n"
"Last-Translator: Fhatuwani Rambau <fhatuwani@translate.org.za>\n"
"Language-Team: Venda <venda@translate.org.za>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: kfile_avi.cpp:57
msgid "Technical Details"
msgstr "Zwidodombedzhwa zwa Thekheniki"

#: kfile_avi.cpp:61
msgid "Length"
msgstr "Vhulapfu"

#: kfile_avi.cpp:64
msgid "Resolution"
msgstr "Thandululo"

#: kfile_avi.cpp:66
msgid "Frame rate"
msgstr "Tshikalo tsha fureme"

#: kfile_avi.cpp:67
msgid "fps"
msgstr "fps"

#: kfile_avi.cpp:69
msgid "Video codec"
msgstr "Video codec"

#: kfile_avi.cpp:70
msgid "Audio codec"
msgstr "Codec ya zwinopfiwa"

#: kfile_avi.cpp:433
msgid "Unknown wave format"
msgstr ""

#: kfile_avi.cpp:434
msgid "Wave (PCM)"
msgstr ""

#: kfile_avi.cpp:435
msgid "Wave (ADPCM)"
msgstr ""

#: kfile_avi.cpp:436
msgid "MPEG"
msgstr ""

#: kfile_avi.cpp:437
msgid "MP3"
msgstr ""

#: kfile_avi.cpp:438
msgid "AC3"
msgstr ""

#: kfile_avi.cpp:439 kfile_avi.cpp:499
msgid ""
"_: unknown codec\n"
"Unknown"
msgstr ""

#: kfile_avi.cpp:504
msgid ""
"_: no codec\n"
"None"
msgstr ""

#~ msgid "Unknown"
#~ msgstr "Zwisadivhei"

#~ msgid "None"
#~ msgstr "A huna"
